/*
====================================================================================================

    Copyright (C) 2025 Pyvtron VX Shaders - Pyvtron

    All Rights Reserved unless otherwise explicitly stated.

    Before You Do Something With Pyvtron VX Shaders, You MUST Read This:

    You Must Read The License: https://pyvtron.pages.dev/minecraft-shaders/pyvtron-shaders-license
    And Read The Agreement: https://pyvtron.pages.dev/minecraft-shaders/pyvtron-shaders-agreement

====================================================================================================
*/


item.1000 = minecraft:soul_lantern minecraft:conduit minecraft:beacon minecraft:sea_pickle minecraft:sea_lantern minecraft:glowstone minecraft:redstone_torch minecraft:jack_o_lantern minecraft:magma_block minecraft:lantern minecraft:shroomlight minecraft:end_rod minecraft:lava_bucket conquest:white_paper_lantern conquest:yellow_paper_lantern conquest:small_red_paper_lantern conquest:chinese_palace_lantern conquest:campfire conquest:brazier conquest:hanging_brazier conquest:chandelier conquest:candelabra conquest:cross_chandelier conquest:conquest:iron_candelabrum_1 conquest:conquest:golden_candelabrum_1 conquest:candle conquest:hanging_candle_holder conquest:candle_in_a_lantern conquest:candles conquest:hand_candle conquest:torch_with_grille conquest:elven_hand_light conquest:ship_lantern conquest:victorian_lantern conquest:small_lantern conquest:big_lantern conquest:hanging_oil_lamp conquest:oil_lamp conquest:terracotta_oil_lamp conquest:invisible_light_low conquest:invisible_light_medium conquest:invisible_light
item.1001 = minecraft:large_amethyst_bud
item.1002 = minecraft:medium_amethyst_bud
item.1003 = minecraft:amethyst_cluster
item.1004 = minecraft:beacon
item.1005 = minecraft:blaze_rod
item.1006 = minecraft:end_rod
item.1007 = minecraft:ochre_froglight
item.1008 = minecraft:pearlescent_froglight
item.1009 = minecraft:verdant_froglight
item.1010 = minecraft:glow_berries
item.1011 = minecraft:glow_lichen
item.1012 = minecraft:glowstone
item.1013 = minecraft:glowstone_dust
item.1014 = minecraft:jack_o_lantern
item.1015 = minecraft:lantern
item.1016 = minecraft:lava_bucket
item.1017 = minecraft:magma_block
item.1018 = minecraft:redstone_torch
item.1019 = minecraft:sculk_catalyst
item.1020 = minecraft:sea_lantern betternether:willow_torch
item.1021 = minecraft:shroomlight
item.1022 = minecraft:soul_lantern
item.1023 = minecraft:soul_torch
item.1024 = minecraft:torch
